@charset "utf-8";
/* CSS Document */

/* CSS 重置 */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, dl, dt, dd, ul, ol, li, form, tr, th, td, center, input, button, textarea{padding:0;margin:0}
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
button,input,select,textarea{ font-size:12px;}
li{list-style:none}
h1, h2, h3, h4, h5, h6 {font-size: 100%; }

/* 基础设置 */
body{text-align:left;font-size:12px; line-height:2; font-family:"宋体",Arial; background-color:#fff;color:#333; }
td {font-size:12px; line-height:2;}
.left, .center{ float:left; }
.right { float:right; }

.clearfix:after{ content:""; height:0; visibility:hidden; display:block; clear:both;}
.clearfix{ zoom:1;}
.clear { clear:both }

/* body */
a { text-decoration:none; color:#333;}
a:hover{ color:#2e9ffd; text-decoration:underline;}
